Bug 113932 - Missing entry for monitor "Peacock P1796 C2"
Summary: Missing entry for monitor "Peacock P1796 C2"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-20 11:51 UTC by Miloslav Trmac
Modified: 2014-03-17 02:41 UTC (History)
1 user (show)

Fixed In Version: 0.105-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 07:35:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2004-01-20 11:51:38 UTC
Manufacturer: Peacock
Monitor name: Peacock P1796 C2
EISA ID: ACTb013 (from kudzu -p -b ddc)
Horiz sync in kHz: 30 - 97
Vert sync in Hz: 50 - 150
DMPS support: yes

Version-Release number of selected component (if applicable):
hwdata-0.102-1

Comment 1 Bill Nottingham 2004-01-29 07:35:28 UTC
Added in 0.105-1


Note You need to log in before you can comment on or make changes to this bug.